@charset "utf-8";

div#contentsBody {
	width: 100%;
}
#contentsBody div.entry-title {
	width: 960px;
	padding: 0;
	margin: 20px auto;
}
#contentsBody div.entry-title-line {
	width: 100%;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #dcdcdc;
}

#contentsBody h1 {
	font-size: 32px;
	font-weight: normal;
}

@media screen and (max-width: 767px) {
	div#contentsBody {
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#contentsBody div.entry-title {
		width: 100%;
		display: none;
		margin: 15px auto;
	}
	body.single #contentsBody div.entry-title,
	#page.other #contentsBody div.entry-title {
		display: block;
		width: 100%;
	}
	.archive #page.other #contentsBody div.entry-title {
		display: block;
		width: 100vw;
		background: #f8f7f2;
		padding: 0 20px;
		margin: 0 0 0 -10px;
		box-sizing: border-box;
	}
	#contentsBody div.entry-title-line {
		display: none;
	}
	#contentsBody div.entry-title h1 {
		font-size: 16px;
	}
	.archive #page.other #contentsBody div.entry-title h1 {
		line-height: 55px;
		margin: 0;
	}
}

#primary {
	width: 100%;
	margin: 40px 0 0 0;
}
#primary #content div.entry-content table {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}
#primary #content div.entry-content p {
	padding: 0;
	margin: 20px 0 0 0;
}
p.nolanguage {
	width: 960px;
	margin:0 auto 80px!important;
}
#contentsBody p.error {
	width: 960px;
	margin: 40px auto 80px;
}
#primary #content div.entry-content table th {
	width: 200px;
	padding-right: 40px;
	vertical-align: top;
	font-size: 114%;
	font-weight: normal;
	color: #60503f;
}
#primary #content div.entry-content table td {
	padding-bottom: 40px;
	line-height: 1.8em;
	vertical-align: top;
}
#primary #content div.entry-content table h4 {
	color: #f4a480;
}
#primary #content div.entry-content table h5 {
	color: #f4a480;
}
#primary #content div.entry-content table td p {
	margin-right: -16px;
}
#primary #content div.entry-content table td a[href$=".jpg"] {
	width: 168px;
	margin: 0 10px 14px 0;
	display: inline-block;
	text-align: center;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
#primary #content div.entry-content table td a[href$=".jpg"] img {
	margin: 7px;
	vertical-align: bottom;
}
#primary #content div.entry-content table td div.wp-caption {
	margin: 0 14px 14px 0;
	display: inline-block;
}
#primary #content div.entry-content table td p.wp-caption-text {
	text-align: center;
}
#primary #content div.entry-content table a {
	color: #f4a480;
	text-decoration: underline;
}
#primary #content div.entry-content table a:hover {
	color: #f9d1bf;
}
#primary #content div.entry-content table table {
	width: 100%;
	max-width: 100%;
}
#primary #content div.entry-content table table td {
	padding: 0.5em;
	border: 1px solid #dcdcdc;
}
#primary #content div.entry-content table table th {
	font-weight: normal;
	font-size: 16px;
	color: #60503f;
	background: #eceae8;
	text-align: center;
	padding: 0.5em;
	border: 1px solid #dcdcdc;
}

#primary #content div.entry-content table table.noborder td {
	padding: 0.5em;
	border: 0px solid #dcdcdc;
	vertical-align: middle;
}

#primary #content div.entry-content ul {
	font-size: 85.7%;
	padding-left:1em;
	margin: 0;
}
#primary #content div.entry-content ul li{
	text-indent:-1em;
	list-style-type:none;
	list-style-position:outside;
}

@media screen and (max-width: 767px) {
	#primary {
		margin: 20px 0 0 0;
	}
	#primary #content div.entry-content table {
		width: 100%;
	}
	#primary #content div.entry-content table td p {
		margin-right: 0;
	}

	#primary #content div.entry-content table td a[href$=".jpg"] {
		width: calc((100% - 16px) / 3);
		margin: 0 5px 5px 0;
	}
	#primary #content div.entry-content table td a[href$=".jpg"]:nth-child(3n) {
		margin-right: 0;
	}
	#primary #content div.entry-content table td a[href$=".jpg"] img {
		width: calc(100% - 10px);
		height: auto;
		margin: 5px;
	}
	#primary #content div.entry-content table table th {
		margin: 0;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		}
	}
	#primary #content div.entry-content table table.specTable1 td {
		display: table-cell;
		float: left;
		width: 50%;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#primary #content div.entry-content table table.specTable1 td:nth-of-type(2n) {
		text-align: right;
	}
	#primary #content div.entry-content table table.specTable1 tr:nth-of-type(1) td {
		width: 100%;
	}
	#primary #content div.entry-content table table.specTable1 {
	}
	#primary #content div.entry-content table table.specTable1 {
	}
}


p.nolanguage {
	width:960px;
	margin:0 auto 80px;
}



@media screen and (max-width: 767px) {
	#primary #content div.entry-content table {
		table-layout: fixed;
		width: 100%;
	}
	#primary #content div.entry-content table.tla {
		table-layout: auto;
	}
	.special_exhibition #primary #content div.entry-content table.exhibition_table {
		width: calc(100% - 20px);
		margin: 0 10px;
	}
	#primary #content div.entry-content table th {
		display: block;
		width: 100%;
		padding: 0;
		text-align: center;
		font-size: 114%;
		font-weight: bold;
		color: #60503f;
		margin-bottom: 20px;
	}
	#primary #content div.entry-content table td {
		display: block;
		padding-bottom: 30px;
	}
	#primary #content div.entry-content table td img {
		max-width: 100%;
		height: auto;
	}

	.publishment_order  #primary #content div.entry-content table tr:nth-of-type(3) table td {
		display: block;
		width: 100%;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.publishment_order  #primary #content div.entry-content table tr:nth-of-type(3) table td:nth-of-type(1) {
		background: #eceae8;
		border: 1px solid #dcdcdc;
	}
	.publishment_order  #primary #content div.entry-content table tr:nth-of-type(3) table td:nth-of-type(n+2) {
		border-left: 1px solid #dcdcdc;
		border-right: 1px solid #dcdcdc;
	}
	.publishment_order  #primary #content div.entry-content table tr:nth-of-type(3) table tr:last-child td:last-child {
		border-bottom: 1px solid #dcdcdc;
	}
	.publishment_order  #primary #content div.entry-content table tr:nth-of-type(3) table td {
	}

	.other.mailmagazine #primary #content div.entry-content > table table td {
		border-top: none;
		border-bottom: none;
	}
	.other.mailmagazine #primary #content div.entry-content > table table tr:last-child td {
		border-bottom: 1px solid #dcdcdc;
	}
	.other.mailmagazine #primary #content div.entry-content > table tr:nth-of-type(2) td a {
		text-align: center;
		text-decoration: none;
	}
	.other.mailmagazine #primary #content div.entry-content > table tr:nth-of-type(2) td a:after {
		display: block;
		width: 100%;
		line-height: 40px;
	}
	.other.mailmagazine #primary #content div.entry-content > table tr:nth-of-type(2) td:nth-of-type(1) {
		padding-bottom: 10px;
	}
	.other.mailmagazine #primary #content div.entry-content > table tr:nth-of-type(2) td:nth-of-type(1) a:after {
		color: #fff;
		background-color: #9d979d;
		content: 'メールマガジンに登録する';
	}
	.other.mailmagazine #primary #content div.entry-content > table tr:nth-of-type(2) td:nth-of-type(2) a:after {
		color: #60503f;
		background-color: #cbcccc;
		content: '配信停止申し込み';
	}
	.other.mailmagazine #primary #content div.entry-content > table tr:nth-of-type(2) td a img {
		display: none;
	}

	.information #primary #content div.entry-content table table th,
	.access #primary #content div.entry-content table table th,
	.user_group #primary #content div.entry-content table table th,
	.publishment_order #primary #content div.entry-content table table th {
		display: table-cell;
	}
	.information #primary #content div.entry-content table table td,
	.access #primary #content div.entry-content table table td,
	.user_group #primary #content div.entry-content table table td,
	.publishment_order #primary #content div.entry-content table table td {
		display: table-cell;
	}

	table.table-emphasis tr td {
		padding: 0.5em!important;
		border-left: 1px solid #dcdcdc!important;
		border-right: 1px solid #dcdcdc!important;
	}
	table.table-emphasis tr:first-child td:first-child {
		border-top: 1px solid #dcdcdc!important;
	}
	table.table-emphasis tr td:nth-of-type(1) {
		background: #eceae8;
	}
	table.table-emphasis tr td:last-child {
		border-bottom: 1px solid #dcdcdc!important;
	}
	table.table-emphasis tr td.no-emphasis {
		border: 0px!important;
		background-color: initial!important;
	}
}

/* ADD START 20190312 */
#primary #content #table-exhibition {
	word-break: break-word;
	width: 960px;
	margin: 0 auto;
	table-layout: fixed;
}
#primary #content #table-exhibition tr th {
	width: 170px;
}
#primary #content #table-exhibition tr td {
	width: 750px;
}
#primary #content #table-exhibition tr td p {
	margin: 0 0 .8em 0;
}
#primary #content #table-exhibition tr td dl {
	margin: 0 0 .8em 0;
}
#primary #content #table-exhibition tr td dl dt {
	float: left;
	line-height: 1.7em;
	padding: .4em 0;
}
#primary #content #table-exhibition tr td dl dd {
	line-height: 1.7em;
	padding: .4em 0;
	margin-left: 85px;
}
#primary #content #table-exhibition tr td dl.profile {
	margin: 0;
}
#primary #content #table-exhibition tr td dl.profile dt {
	width: 240px;
	padding: 0;
}
#primary #content #table-exhibition tr td dl.profile dt img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#primary #content #table-exhibition tr td dl.profile dd {
	margin-left: 250px;
	padding: 0;
}
#primary #content #table-exhibition .list-photo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#primary #content #table-exhibition .list-photo figure {
	width: 170px;
	padding: 0 0 .8em;
	margin: 0 23.3px 0 0 ;
}
#primary #content #table-exhibition .list-photo figure:nth-child(4n) {
	margin-right: 0;
}
#primary #content #table-exhibition .list-photo figure a[href$=".jpg"] {
	margin: 0 0 6px 0;
}
#primary #content #table-exhibition .list-photo figure a img {
	width: 154px;
	height: auto;
}
#primary #content #table-exhibition .list-photo figure figcaption {
	line-height: 1.4;
	font-size: 80%;
}
#primary #content #table-exhibition .event-relation {
	margin-bottom: 45px;
}
#primary #content #table-exhibition .event-application p {
	margin-bottom: .8em;
}
#primary #content #table-exhibition .event-application .title {
	font-weight: bold;
	background-color: #eee;
	padding: .5em 1em;
}
@media screen and (max-width: 767px) {
	#primary #content #table-exhibition {
		width: calc(100% - 20px);
		margin: 40px 10px 0;
	}
	#primary #content #table-exhibition tr th {
		width: 100%;
		text-align: center;
	}
	#primary #content #table-exhibition tr td {
		width: 100%;
	}
	#primary #content #table-exhibition tr td dl dt {
		float: none;
		background: #eceae8;
		border-top: 1px solid #dcdcdc;
		border-right: 1px solid #dcdcdc;
		border-left: 1px solid #dcdcdc;
		padding: .4em;
	}
	#primary #content #table-exhibition tr td dl dd {
		padding: .4em;
		border-right: 1px solid #dcdcdc;
		border-bottom: 1px solid #dcdcdc;
		border-left: 1px solid #dcdcdc;
		margin-left: 0;
	}
	#primary #content #table-exhibition tr td dl.profile dt {
		width: 100%;
		background: none;
		border: 0;
		padding: 0;
		margin-bottom: 10px;
	}
	#primary #content #table-exhibition tr td dl.profile dt img {
		width: 100%;
		height: auto;
	}
	#primary #content #table-exhibition tr td dl.profile dd {
		width: 100%;
		border: 0;
		margin-left: 0;
		padding: 0;
	}
	#primary #content #table-exhibition .list-photo {
		width: calc(100% + 8px);
	}
	#primary #content #table-exhibition .list-photo figure {
		width: calc((100% - 24px) / 3);
		padding: 0 0 .4em;
		margin: 0 8px 0 0;
	}
	#primary #content #table-exhibition .list-photo figure.hidden {
		display: none;
	}
	#primary #content #table-exhibition .list-photo figure:nth-child(4n) {
		margin-right: 8px;
	}
	#primary #content #table-exhibition .list-photo figure a {
		width: 100%;
	}
	#primary #content #table-exhibition .list-photo figure a img {
		width: calc(100% - 10px);
	}
	#primary #content #table-exhibition .list-photo figure figcaption {
		margin-bottom: 5px;
	}
}

body.page-template-page-event-lang #content div.archive_area article > a > h3 {
	display: none;
}
body.page-template-page-event-lang article .event_details .event_details_title h3 {
	width: 650px;
}
body.page-template-page-event-lang-single #contentsBody div.entry-title {
	padding: 24px 0;
}

body.page-template-page-event-lang-single #primary #content .list-craft {
	font-size: 100%;
	padding: 0;
	margin-top: 10px;
}
body.page-template-page-event-lang-single #primary #content .list-craft p {
	margin: 0;
}
body.page-template-page-event-lang-single #primary #content .list-craft li {
	text-indent: 0;
	padding-bottom: 20px;
}
body.page-template-page-event-lang-single #primary #content .list-craft li:after {
	clear: both;
	content: '';
	display: block;
}
body.page-template-page-event-lang-single #primary #content .list-craft .craft-title {
	float: right;
	width: 768px;
	font-weight: bold;
}
body.page-template-page-event-lang-single #primary #content .list-craft .craft-image {
	float: left;
}
body.page-template-page-event-lang-single #primary #content .list-craft .craft-image a[href$=".jpg"] {
	width: 170px;
	margin: 0 20px 0 0;
	display: inline-block;
	text-align: center;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
body.page-template-page-event-lang-single #primary #content .list-craft .craft-image > img {
	display: none;
}
body.page-template-page-event-lang-single #primary #content .list-craft .craft-text {
	float: right;
	width: 768px;
}
body.page-template-page-event-lang-single #primary #content .list-craft .craft-text .description {
	margin-bottom: 1.8em;
}

body.page-template-page-event-lang-single #primary #content table.program td > img {
	display: none;
}
body.page-template-page-event-lang-single .entry-content dl {
	margin: 0;
}
body.page-template-page-event-lang-single .entry-content dl dt {
	float: left;
	padding-top: 20px;
}
body.page-template-page-event-lang-single .entry-content dl dd {
	padding-top: 20px;
	margin-left: 110px;
}
body.page-template-page-event-lang-single span.note {
	color: #fa0000;
}
body.page-template-page-event-lang-single span.te-un {
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	body.page-template-page-event-lang #content > p,
	body.page-template-page-event-lang #content div.archive_area,
	body.page-template-page-event-lang #content div.archive_area article .event_details p,
	body.page-template-page-event-lang #content div.archive_area article .event_details dl,
	body.page-template-page-event-lang #content div.archive_area article .event_details dt,
	body.page-template-page-event-lang #content div.archive_area article .event_details dd {
		width: 100%;
	}
	body.page-template-page-event-lang #contentsBody div.entry-title {
		display: block;
	}
	body.page-template-page-event-lang #contentsBody div.entry-title h1 {
		display: none;
	}
	body.page-template-page-event-lang #contentsBody div.entry-title #btn_list {
		padding: 0;
	}
	body.page-template-page-event-lang #content h2 {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		width: 100%;
		background: linear-gradient(#f2f3f3, #bfbfbf);
		text-align: center;
		padding: 20px;
		margin-bottom: 10px;
	}
	body.page-template-page-event-lang #content div.archive_area {
		width: 100%;
		padding: 0;
	}
	body.page-template-page-event-lang #content div.archive_area article {
		width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		margin: 0 0 30px 0;
	}
	body.page-template-page-event-lang #content div.archive_area article > a > h3 {
		display: block;
		padding: 5px 0 15px;
	}
	body.page-template-page-event-lang #content div.archive_area article .event_details_title h3 {
		display: none;
	}
	body.page-template-page-event-lang #content div.archive_area article .image {
		width: calc(100% + 20px);
		float: none;
		margin-left: -10px;
	}
	body.page-template-page-event-lang #content div.archive_area article .image img {
		width: 100%;
		height: auto;
	}
	body.page-template-page-event-lang #content div.archive_area article .event_details {
		width: 100%;
		float: none;
	}
	body.page-template-page-event-lang #content div.archive_area article .event_details_title {
		border: none;
		margin: 15px 0;
	}
	body.page-template-page-event-lang #content div.archive_area article .event_details dl {
		line-height: 1.50em;
	}
	body.page-template-page-event-lang #content div.archive_area article .event_details dt {
		font-weight: bold;
		padding-right: 0;
	}
	body.page-template-page-event-lang-single #contentsBody div.entry-title {
		padding: 20px 0;
		margin: 0;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft p {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft li {
		border: 1px solid #dcdcdc;
		-webkit-border-radius: 3px;
		        border-radius: 3px;
		padding: 0;
		margin-bottom: 10px;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft li:nth-last-of-type(1) {
		margin-bottom: 0;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-title {
		float: none;
		width: 100%;
		padding: 10px;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-image {
		float: none;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-image a[href$=".jpg"] {
		display: none;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-image > img {
		display: block;
		width: 100%;
		height: auto;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-text {
		float: none;
		width: 100%;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-text .description {
		padding: 10px 15px 0 15px;
		margin-bottom: 0;
	}
	body.page-template-page-event-lang-single #primary #content .list-craft .craft-text .outline {
		padding: 0 15px 10px;
	}
	body.page-template-page-event-lang-single #primary #content table.program td a[href$=".jpg"] {
		display: none;
	}
	body.page-template-page-event-lang-single #primary #content table.program td > img {
		display: block;
		width: 100%;
		height: auto;
	}
	body.page-template-page-event-lang-single #primary #content table.program tr {
		border-bottom: 1px solid #dcdcdc;
	}
	body.page-template-page-event-lang-single #primary #content table.program tr td {
		padding-right: 0;
	}
	body.page-template-page-event-lang-single #contentsBody div.entry-title {
		display: block;
	}
	body.page-template-page-event-lang-single #primary {
		width: 100%;
		margin: 0;
	}
	body.page-template-page-event-lang-single .entry-content dl {
		border-right: 1px solid #dcdcdc;
		border-bottom: 1px solid #dcdcdc;
		border-left: 1px solid #dcdcdc;
		margin-top: 20px;
	}
	body.page-template-page-event-lang-single .entry-content dl dt {
		float: none;
		background: #eceae8;
		border-top: 1px solid #dcdcdc;
		padding: 5px 10px;
	}
	body.page-template-page-event-lang-single .entry-content dl dd {
		padding: 5px 10px;
		margin: 0;
	}
}

#disclosure {
	width: 960px;
	margin: 40px auto;
}
#primary #content #disclosure table {
	margin: 0 0 40px;
}
#primary #content #disclosure table th {
	width: 240px;
	text-align: left;
	font-size: 18px;
	padding: 0 0 5px;
}
#primary #content #disclosure table td {
	width: 720px;
	text-align: left;
	vertical-align: middle;
	padding: 0 0 5px;
}
#primary #content #disclosure .activity-report p {
	color: #60503f;
	font-size: 18px;
	margin: 0 0 10px 0;
}
#primary #content #disclosure .activity-report table th {
	text-indent: 1em;
	font-size: 114%;
}
@media screen and (max-width: 767px) {
	#disclosure {
		width: 100%;
		margin: 35px 0 20px;
	}
	#primary #content #disclosure table {
		margin: 0 0 20px;
	}
	#primary #content #disclosure table th {
		display: block;
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
	}
	#primary #content #disclosure table td {
		display: block;
		width: 100%;
		text-align: center;
		padding: 0 0 15px;
	}
	#primary #content #disclosure .activity-report p {
		text-align: center;
		font-weight: bold;
	}
	#primary #content #disclosure .activity-report table th {
		text-indent: 0;
	}
}
/* ADD END 20190312 */